{{template "partials/headnav" "vehicles"}}

{{with .vehicle}}
<h2 class="text-2xl font-medium">{{or .LicensePlate "(Onbekend kenteken)"}}</h2>
<p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

<p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    voertuigen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Kenteken</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .LicensePlate "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Merk</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Brand "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">
        {{if gt (len .Owners) 1}}
        Eigenaars
        {{else}}
        Eigenaar
        {{end}}
      </h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        <ul{{if gt (len .Owners) 1}} class="list-disc list-inside text-sky-600"{{end}}>
          {{range .Owners}}
          <li><a href="/people/{{.PersonID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{or (index $.ownerBSNs .PersonID) "(Onbekend persoon)"}}</a>
          {{if .AssignedAt}}
          <span class="text-gray-500">(sinds {{formatTime .AssignedAt}})</span>
          {{end}}
          </li>
          {{else}}
          <li class="text-gray-400">Geen eigenaar geregistreerd</li>
          {{end}}
        </ul>
      </div>
    </div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Voertuig niet gevonden</h2>
{{end}}
